{
  "language": "de",
  "translations": {
    "The link can only be used once and is valid for @{{lifetimeLink}}@ hour": "Der Link kann nur einmal verwendet werden und ist gültig für @{{lifetimeLink}}@ hour",
    "To log in to @{{friendlySite}}@, follow the link": "Um sich bei @{{friendlySite}}@ anzumelden, folgen Sie dem Link",
    "@{{user}}@ user registration completed successfully": "@{{user}}@ Benutzerregistrierung erfolgreich abgeschlossen",
    "Log in with your account": "Melden Sie sich mit Ihrem Konto an",
    "The redirect to the main page will now be completed": "Die Weiterleitung zur Hauptseite wird nun abgeschlossen",
    "Password to log in to the resource": "Passwort zum Anmelden an der Ressource",
    "Couldn't send email to the specified address": "Konnte keine E-Mail an die angegebene Adresse senden",
    "Welcome to the <a href='@{{site}}@'>@{{site}}@</a> resource dear @{{user}}@": "Willkommen auf der <a href='@{{site}}@'>@{{site}}@</a> Ressource lieber @{{user}}@",
    "To continue registration, follow the link": "Um die Registrierung fortzusetzen, folgen Sie dem Link",
    "Information about further actions is sent to e-mail": "Informationen über weitere Aktionen werden an E-Mail gesendet",
    "Complete your registration.": "Füllen Sie Ihre Registrierung aus.",
    "The specified email already exists": "Die angegebene E-Mail ist bereits vorhanden",
    "The specified user name already exists": "Der angegebene Benutzername ist bereits vorhanden"
  }
}